	.blind {position:absolute; top:-9999em;}

	#topBar .top-search-box.over-header { text-align:center;position:absolute;padding:0;background-color:#1772e9 !important;left:0; top:0 !important; right:0; bottom:0;width:100%;height:100%;margin:0 !important;z-index:2000;border:0;display:none;}
	#topBar .top-search-box.over-header>form>input { font-size:16px;font-weight:bold;background-color:transparent;height:inherit;position:absolute;color:#fff;top:50%;left:0;width:100%;margin-top:-20px;padding-left:60px;padding-right:60px;border:0;box-shadow:none;}
	#topBar .top-search-box.over-header>form>input::-webkit-input-placeholder { color: #fff;text-transform:uppercase; }/* WebKit browsers */
	#topBar .top-search-box.over-header>form>input:-moz-placeholder {color: #fff;text-transform:uppercase;}	/* Mozilla Firefox 4 to 18 */
	#topBar .top-search-box.over-header>form>input::-moz-placeholder {color: #fff;text-transform:uppercase;}	/* Mozilla Firefox 19+ */
	#topBar .top-search-box.over-header>form>input:-ms-input-placeholder {color: #fff;text-transform:uppercase;}	/* Internet Explorer 10+ */
	#topBar .top-search-box.over-header #closeSearch {position:absolute;right:0;color:#fff;background:transparent;top:50%;right:30px;font-size:20px;margin-top:-10px;z-index:1;}
	#topBar .top-search-box.over-header .sbtn {position:absolute; top:24px; left:30px; width:22px; min-width:0; height:22px; padding:0; border:0; background:url('../images/ico_all.png') no-repeat -68px -416px; transition:all 0s;}

	.top-search-box dl, .top-search-box dt, .top-search-box dd, .top-search-box ul, .top-search-box ol, .top-search-box li, .top-search-box div, .top-search-box p, .top-search-box button {margin:0;padding:0}
	.top-search-box dl, .top-search-box ul, .top-search-box ol, .top-search-box li, .top-search-box div {list-style:none;text-align:left;}

	.top-search-box fieldset, .top-search-box img {border:0 none}
	.top-search-box img  {vertical-align:middle}
	.top-search-box button {border:0 none; background-color:transparent; cursor:pointer}

	.global_search .search_result {min-height:371px; max-height:500px; margin-top:70px; padding:30px 0 0 0; border-top:1px solid rgba(229, 229, 229, 0.5); background-color:#1773e9;}
	.global_search .search_result:after {content:''; display:block; clear:both;}

	.global_search .auto_sch {display:none; position:absolute; top:71px; right:0; bottom:0; left:67px; padding-top:30px; background-color:#1773e9; z-index:15;}
	.global_search .auto_sch li {padding-bottom:10px;}
	.global_search .auto_sch a {color:#8bb9f4; text-decoration:none;}
	.global_search .auto_sch a span {color:#fff;}

	.global_search .sch_guide {width:1200px; margin:0 auto;}
	.global_search .sch_guide:after {content:''; display:block; clear:both;}

	.global_search .latest_sch,
	.global_search .favor_sch,
	.global_search .recomm_prd {position:relative; float:left;}
	.global_search .latest_sch,
	.global_search .favor_sch {width:231px; margin-right:10px; padding-bottom:30px;}
	.global_search .latest_sch {margin-bottom:30px;}

	.global_search .latest_sch dt,
	.global_search .favor_sch dt,
	.global_search .recomm_prd dt {padding-bottom:20px; color:#fff;}
	.global_search .latest_sch a {display:inline-block; color:#fff; text-decoration:none;}
	/*
	.global_search .latest_sch a,
	.global_search .favor_sch a {display:inline-block; color:#fff; text-decoration:none;}
	*/

	.global_search .latest_sch li {position:relative; padding:0 0 10px 0;}
	.global_search .latest_sch a {}
	.global_search .latest_sch li a,
	.global_search .latest_sch li span,
	.global_search .latest_sch li button {display:inline-block; vertical-align:middle;}
	.global_search .latest_sch li button {width:10px; height:10px; margin-top:2px; background:url('../images/ico_all.png') no-repeat -163px -195px;}
	.global_search .latest_sch .date {padding-left:6px; color:rgba(255, 255, 255, 0.5); font-size:11px; line-height:17px;}
	.global_search .latest_sch .delete_all {position:absolute; bottom:0; left:0;}
	.global_search .latest_sch .delete_all button {color:rgba(255, 255, 255, 0.5); font-size:12px; line-height:18px;}
	.global_search .latest_sch .no_data {padding:0; color:#fff; font-size:14px; line-height:21px; text-align:left;}

	/*
	.global_search .favor_sch li {padding:0 0 10px 0;}
	.global_search .favor_sch li .num {display:inline-block; width:25px}
	*/

	.global_search .recomm_prd {width:650px;}
